@charset "utf-8";

/* CSS Document */


/*---For Laptop---*/

@media (max-width: 1800px) {}

@media (max-width: 1600px) {
    .container {
        max-width: calc(100% - 8%);
    }

}
@media (min-width: 1200px) and (max-width: 1500px) {
    .header-sec .main-box .navbar-nav li a{
        margin-right: 20px;
    }
    .middle-appointment-section {
        padding: 50px 80px;
    }  

    .Specialist-Doctor-outer .timing-appointment .appointment-Clinic ul li{
        font-size: 14px;
        line-height: 20px;
    }
    .box-outer-appointment {
        padding: 25px 30px;
    }  
    .main-header .top-header .contact-info ul li h6{
        font-size: 12px;
    }
    .slider .item .home-banner-outer .banner-content h6 {
        font-size: 15px;
        line-height: 25px;
    }
    .slider .item .home-banner-outer .banner-content h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .slider .item .banner-section{
        height: 500px;
    }
    .slider .item .home-banner-outer .banner-content p{
        font-size: 14px;
        line-height: 24px;
    }
    .banner-image .contant-main-page h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .doctor-information .qualification-list{
        padding: 0;
    }
    .opening-hours {
        background-color: #101E29;
        padding: 40px 25px;
    }
    .causes-card::before {      
        width: 90px;
        height: 90px;      
        top: -24px;
    }
    .causes-card h4 {      
        font-size: 20px;
        line-height: 25px;       
    }
    .causes-section .causes-img {   
        width: 400px;
        left: -35%;
    }
    .grid-images .our-contacts{
        position: absolute;
        background: #101E29;
        padding: 15px 15px;
        width: 105%;
        left: -2%;
        bottom: 0;
    }
    .grid-images .our-contacts ul li img {
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }
    .grid-images .our-contacts ul li{
        width: 25%;
    }
    .grid-images .our-contacts ul li:nth-child(2){
        width: 40%;
    }
    .grid-images .our-contacts ul li span p{
        font-size: 14px;
        line-height: 20px;
    }
    .grid-images .our-contacts ul li span a {     
        font-size: 10px;
        line-height: 14px;
    }
    .service-box p{
        line-height: 25px;
    }
    .whychoose-home .whychoose-list ul li p {
        font-size: 14px;
        line-height: 25px;
    }
    .footer-appointment{
        margin-top: 40px;
    }
    .footer-appointment ul a{
        font-size: 14px;
        line-height: 25px;
    }
    .question-section .images-four {
    width: 300px;
    }   
    .main-appointment h4{
        font-size: 22px;
        line-height: 30px;
    }
    .whychoose-home .whychoose-list ul li h4{
        font-size: 18px;
    }
    .whychoose-home h3 {
        font-size: 22px;
        line-height: 30px;
    }
  
}
/*---For Laptop---*/

@media (min-width: 1200px) and (max-width: 1400px) {
    .header-sec .btn-page{
        font-size: 13px;
        padding: 10px 20px;
        margin-left: 5px;
    }
    .Specialist-Doctor-outer h3 {
        font-size: 26px;
        line-height: 34px;
    }
    .best-physician-contact .title-choose h3{
        font-size: 30px;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h4{
        font-size: 40px;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h6{
        font-size: 16px;
    }
    .doctor-profile-box .header .inner-text h3{
        font-size: 30px;
    }
    .what-does-section .what-does-inner h3 {
        font-size: 30px;
    }
    .contact-main-form {
        padding: 80px 30px;
    }
    .homepage-heading h3 {
        font-size: 30px;
    }
    .doctor-profile-section .doctor-profile-heading h3{
        font-size: 30px;
    }
    .about-doctor .doctor-info h3{
        font-size: 33px;
    }  
    .header-sec .main-box .navbar-nav li a{
        margin-right: 15px;
        font-size: 15px;
    }
    .second-appointment-section{
        padding: 0;
    }   
    .treatment-banner .middle-overlayer{
        padding-top: 75px;
    }
}
/*---For Horizental iPad---*/
@media (min-width: 992px) and (max-width: 1199px) {
    .header-top .left-side-bar{
        padding: 14px 25px 14px 94px;
    }
    .right-side-bar{
        padding: 14px 94px 14px 0;
    }
    .mobile-header{
        padding: 13px 94px;
    }
    .banner-section .info-doctor h4 {
        font-size: 36px;
        line-height: 40px;
    }
    .banner-section .info-doctor h6 {
        font-size: 18px;
        line-height: 20px;
    }
    .form-slider .slide-book-appointment{
        padding: 40px 0;
    }
    .banner-section{
        height: auto;
    }
    .about-section{
        padding: 0 94px;
    }
    .our-service-outer{
        padding: 15px 0;
    }
    .our-service-outer .inner-box {
        padding: 36px 16px;
    }
    .our-service-outer .inner-box .text-service h4 {
        font-size: 16px;
    }
    .why-choose-section .slide-book-appointment {
        padding-left: 10px;
    }
    .middle-appointment-section {
        padding: 50px 0;
    }
    .Specialist-Doctor-outer h3 {
        font-size: 26px;
        line-height: 35px;
    }
    .faq-tabs ul li.nav-item {
        width: 100px;
        height: 100px;
    }
    .accordion.accordion-faq-section .accordion-item .accordion-button {
        font-size: 15px;
    }
    .accordion.accordion-faq-section .accordion-item .accordion-button::before {
        width: 20px;
        height: 20px;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h4 {
        font-size: 40px;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h6 {
        font-size: 16px;
    }
    .banner-page .overlayer {
        padding: 50px 94px;
    }

}
@media(max-width: 1400px) {
    .dermatologist-near h3{
        font-size: 30px;
    }
    .appoitnment-dermatologist h3 {        
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    }
    .contact-form-section h2 {
        font-size: 25px;
        line-height: 35px;
    }
    .navbar-header .main-box .navbar-nav li a{
        font-size: 14px;
    }
    .header-widget .header-widget-main .header-content h3{
        font-size: 14px;
    }
    .header-widget .header-widget-main .header-content h5{
        font-size: 12px;
    }
    .tm-phone{
        padding: 10px 25px;
        font-size: 14px;
    }
    .main-header .top-header .contact-info ul li a {
        font-size: 12px;
    }
    .main-header .top-header .contact-info ul li span i{
        font-size: 12px;
    }
    .our-treatment-box .inner-content h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .state-box h3{
        font-size: 25px;
    }
    .state-box img {
        width: 60px;
        height: 60px;
    }
    .slider .item  .home-banner-outer .banner-content h1{
        font-size: 32px;
        line-height: 45px;
    }
    .slider .item .home-banner-outer .banner-content .list-item-treatment li a h6{
        font-size: 14px;
        line-height: 20px;
    }
    .slider .item .banner-section{
        height: 500px;
    }
    .service-box h4{
        font-size: 18px;
    }
    .doctor-information h3{
        font-size: 30px;
        line-height: 40px;
    }
    .question-section .inner-content h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .blog-card .img-box .date{
        padding: 15px 15px;
    }
    .blog-card .img-box .date p{
        font-size: 14px;
        line-height: 18px;
    }
    .blog-card .content {
        padding: 50px 15px 20px;
    }
    .blog-card .content h5{
        font-size: 18px;
        line-height: 28px;
    }
    .doctor-profile .doctor-name h6{
        font-size: 22px;
        line-height: 32px;
    }
    .faq-tabs-button .nav-tabs .nav-link {
        padding: 10px 20px;
    }
    .treatment-banner .inner-content h1{
        font-size: 32px;
        line-height: 45px;
    }
    .treatment-banner .inner-content h6{
        font-size: 14px;
    }
    .parposel-section .porposel-content h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .treatment-abouts h2 {        
        font-size: 32px;
        line-height: 40px;
    }
    .clinic-appointment-card ul li span {
        font-size: 14px;
    }
    .clinic-appointment-card h5{
        font-size: 18px;
        line-height: 26px;
        margin: 15px 0;
    }
    .types-acne-section .type-acnes ul li img {
        width: 50px;
        height: 50px;
        margin-bottom: 15px;
    }
    .fixed-number a {
        padding: 5px 30px;
    }
}
@media(max-width: 1199px) {
    
    .hide-sm,
    .main-header .main-box,
    .sticky-header {
        display: none!important;
    }
    .mobile-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .contact-footer{
        width: 100%;
    }
    .nav-outer .mobile-nav-toggler {
        font-size: 25px;
        display: block;
        margin: 0;
    }
    .mobile-header .nav-outer{
        margin-left: 0;
    }
    .header-top{
        display: none;
    }
    .about-doctor-details .details-doctor{
        padding: 20px 20px;
    }
    .slide-book-appointment .inner-box{
        height: auto;
    }
    .second-appointment-section{
        padding: 0;
    }
    .links-footer{
        padding: 0;
    }
    .links-footer .content-footer ul li a{
        font-size: 12px;
    }
    .banner-page .overlayer .slide-book-appointment {
        padding: 0;
    }
    .mm-listview li:nth-child(5) a{
        position: relative;
    }
    .main-header .top-header .contact-info ul li span i{
        font-size: 12px;
    }
    .main-header .top-header .contact-info ul li h6{
        font-size: 11px;
    }
    .main-header .top-header .right-sidebar .social-icon ul li a{
        font-size: 14px;
    }
    .third-header{
        display: none;
    }
    .list-item-treatment li {
        margin-right: 20px;
        padding-right: 20px;
    }
    .list-item-treatment li a{
        flex-direction: column;
    }
    .slider .item .home-banner-outer .banner-content h2 {
        font-size: 30px;
        line-height: 45px;
    }
    .main-header .top-header{
        display: none;
    }
    .banner-image .contant-main-page h2 {
        font-size: 30px;
        line-height: 40px;
    }
  
}


/*---For Vertical iPad---*/

@media (min-width: 768px) and (max-width: 991px) {
    .contact-footer{
        position: relative;
        top: 0;
        border-radius: 20px;
    }
    .links-footer{
        margin: 15px 0;
    }
    .nav-outer .mobile-nav-toggler {
        font-size: 25px;
        display: block;    
    }
    .mobile-header .nav-outer{
        margin-left: auto;
    }
    .header-top{
        display: none;
    }
    .slide-bottom-contact .contact-box{
        margin: 10px 0;
    }
    .outer-box-experience .icon-box{
        margin:0 auto 15px;
    }
    .outer-box-experience{
        flex-direction: column;
        text-align: center;
    }
    .form-slider .slide-book-appointment{
        padding: 40px 0;
    }
    .banner-section{
        height: auto;
    }
    .mobile-header{
        padding: 13px 70px;
    }
    .homepage-heading h3 {
        font-size: 26px;
        line-height: 32px;
    }
    .about-section {
        padding: 0;
    }
    .our-service-outer{
        padding: 15px 0;
    }
    .our-service-outer .inner-box{
        padding:20px 10px;
    }
    .our-service-outer .inner-box .text-service h4{
        font-size: 15px;
        line-height: 25px;
    }
    .why-choose-section .slide-book-appointment{
        padding: 0;
    }
    .middle-appointment-section{
        padding: 50px 0;
    }
    .Specialist-Doctor-outer h3{
        font-size: 24px;
        line-height: 35px;
    }
    .Specialist-Doctor-outer h3 br{
        display: none;
    }
    .box-outer-appointment {
        display: 25px 10px;
    }
    .general-physician-outer .img-icon {
        width: 50px;
        height: 50px;
        margin: 0 auto 20px;
    }
    .general-physician-outer .img-icon img{
        width: 100%;
        height: 100%;
    }
    .general-physician-outer h5{
        font-size: 16px;
        line-height: 20px;
    }
    .general-physician-outer{
        padding: 15px 0;
    }
    .best-physician-contact .slide-book-appointment{
        padding: 40px 0;
    }
    .banner-page .overlayer .container-box {
        width: 100%;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h4{
            font-size: 36px;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h6{
        font-size: 14px;
    }
    .banner-page .overlayer .container-box .service-list{
        width: 100%;
    }
    .banner-page .overlayer .container-box .service-list ul{
        width: 100%;
        justify-content: space-between;
        align-items: start;
    }
    .banner-page .overlayer .container-box .service-list ul li .icon{
        margin: 0 auto 15px;
    }
    .qualification-section .inner-box .left-sidebar {
        width: 100%;
    }
    .qualification-section .inner-box .right-sidebox {
        width: 100%;
        margin-left: 0;
        padding: 15px 30px;
    }
    .qualification-section .inner-box .left-sidebar ul {
        display: inline-flex;
        flex-direction: row;
        justify-content: center;
        flex-wrap: nowrap;
        border: 0;
        overflow: auto;
        width: 100%;
        margin-bottom: 15px;
    }
    .qualification-section .inner-box {
        display: flex;
        justify-content: start;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .qualification-section .inner-box .left-sidebar ul li {
        margin: 10px 10px;
        width: 100%;
    }
    .qualification-section .inner-box .left-sidebar ul li a{
        width: max-content;
    }
    .banner-page .overlayer {
        padding: 50px 80px;
    }
    .banner-page .overlayer .form-slider .slide-book-appointment{
        display: none;
    }
    .box-outer-appointment {
        padding: 25px 20px;
    }
   .form-slider{
        display: none;
    }
}
@media (min-width: 768px){
    .container {
        max-width: calc(100% - 14%);
    }

}

/*---For Mobile---*/

@media (max-width: 767px) {
    .whyshould-section{
        background: none !important;
    }
    .nav-outer .mobile-nav-toggler {
        font-size: 25px;
        display: block;
    }
    .fixed-header .mobile-header {
        position: fixed;
        right: 0;
        left: 0;
        top: 0;
        background: #fff;
        border-bottom: 1px solid #dbdbdb;
        transition: 0.3s;
        z-index: 9999;
    }
    .header-top {
        display: none;
    }
    .header-sec {
        padding:0;
    }
    .main-header .logo-header img {
        height: 40px;
    }

    .contact-footer{
        position: relative;
        margin-top: 20px;

    }
    .links-footer{
        margin: 15px 0;
        padding: 0;
    }
    .mobile-header .nav-outer{
        margin-left: 0;
    }
    .header-top{
        display: none;
    }
    .form-slider{
        display: none;
    }
    .mobile-header {
        padding: 10px 15px;
    }
    .banner-section{
        height: auto;
    }
    .banner-section .over-layer {
        padding:50px 0;
    }
    .banner-section .info-doctor{
        width: auto;
    }
    .slide-doctor-img{
        width: 40%;
    }
    .slide-doctor-img img{
        object-position: center;
        object-fit: contain;
    }
    .banner-section .over-layer .container-banner{
        justify-content: space-between;
    }
    .slide-bottom-contact .contact-box{
        margin: 10px 0;
    }
    .slide-bottom-contact .contact-box .icon i {
        font-size: 24px;
    }
    .slide-bottom-contact .contact-box .icon {
        width: 30px;
        height: 30px;
    }
    .homepage-heading h3{
        font-size: 22px;
        line-height: 30px;
    }
    .about-section {
        padding:0;
    }
    .why-choose-section .why-choose-innerbox {
        padding: 16px 10px;
    }
    .why-choose-section .slide-book-appointment{
        padding: 20px 0;
    }
    .middle-appointment-section {
        padding: 50px 20px;
    }
    .second-appointment-section{
        padding: 20px 0;
    }
    .accordion.accordion-faq-section .accordion-item .accordion-button {
        font-size: 18px;
    }
    .accordion.accordion-faq-section .accordion-item .accordion-button::before{
        padding: 5px;
    }
    .accordion.accordion-faq-section .accordion-item .accordion-button::before{
        font-size: 13px;
    }
    .slide-bottom-contact .contact-box{
        margin: 10px 0;
    }
    .outer-box-experience .icon-box{
        margin:0 auto 15px;
    }
    .outer-box-experience{
        flex-direction: column;
        text-align: center;
    }
    .Specialist-Doctor-outer h3{
        font-size: 24px;
        line-height: 30px;
    }
    .faq-tabs ul{
        justify-content: center;
    }
    .homepage-heading p br{
        display: none;
    }
    .why-choose-section .title-choose h3{
        font-size: 22px;
        line-height: 30px;
    }
    .innerbox-about .left-side-border{
        position: relative;
        width: 0;
    }
    .innerbox-about .header-profile{
        flex-direction: column;
    }
    .innerbox-about .header-profile{
        text-align: center;
    }
    .general-physician-outer .img-icon {
        width: 50px;
        height: 50px;
        margin: 0 auto 20px;
    }
    .general-physician-outer .img-icon img{
        width: 100%;
        height: 100%;
    }
    .own-medical .overlayer{
        padding: 60px 30px;
    }
    .contact-main-form {
        padding: 20px 10px;
    }
    .contact-main-form .getin-touch{
        padding:50px 0;
    }
    .doctor-profile-box{
        padding: 30px 0;
    }
    .what-does-section .what-does-inner li{
        align-items: flex-start;
    }
    .doctor-profile-box .header{
        flex-direction: column;
        text-align: center;
    }
    .what-does-section .what-does-inner h3 {
        font-size: 30px;
        line-height: 40px;
    }
   .best-physician-contact .slide-book-appointment{
        padding: 50px 0;
    }
    .doctor-profile-box .header .icon-doctor{
        margin-bottom: 15px;
    }
    .doctor-profile-box .header .inner-text h3{
        font-size: 26px;
    }
    .own-medical .overlayer .medical-inner-box h3 {
        font-size: 26px;
        line-height: 34px;
    }
    .doctor-profile-section .doctor-profile-heading h3 {
        font-size: 30px;
        line-height: 50px;
    }
    .accordion-item.container-faq {
        padding:  0;
    }
    .banner-page .overlayer{
        padding: 50px 30px;
    }
    .banner-page .overlayer .container-box{
        width: 100%;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h4{
        font-size: 36px;
        line-height: 50px;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h6{
        font-size: 16px;
        line-height: 20px;
        margin: 0;
    }
    .banner-page .overlayer .container-box .service-list{
        width: 100%;
        display: none;
    }
    .banner-page .overlayer .container-box .service-list ul{
        width: 100%;
        align-items: start;
    }
    .banner-page .overlayer .container-box .service-list ul li .icon{
        margin: 0 auto 15px;
    }
    .about-doctor .doctor-info h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .about-doctor .doctor-info {
        padding: 50px 0 0;
    }
    .info-doctor .left-doc-img img{
        width: auto;
        height: auto;
    }
    .features-list ul li{
        margin-right: 0;
        width: 50%;
        margin-bottom: 15px;
    }
    .banner-section .info-doctor h4 {
        font-size: 26px;
        line-height: 30px;
    }
    .banner-section .info-doctor h6 {
        font-size: 15px;
        line-height: 25px;
    }
    .banner-section .info-doctor h5.top-text{
        font-size: 12px;
    }
    .slide-bottom-contact{
        display: none;
    }
    .innerbox-about .header-profile .text-doctor{
        width: 100%;
    }
    .why-choose-section hr {
        display: none;
    }
    .box-outer-appointment {
        padding: 25px 15px;
    }
    .qualification-section .inner-box {
        padding: 20px 0;
    }
    .qualification-section .inner-box .left-sidebar {
        width: 100%;
    }
    .qualification-section .inner-box .right-sidebox {
        width: 100%;
        margin-left: 0;
        padding: 15px 30px;
    }
    .qualification-section .inner-box .left-sidebar ul {
        display: inline-flex;
        flex-direction: row;
        flex-wrap: nowrap;
        border: 0;
        overflow: auto;
        width: 100%;
        margin-bottom: 15px;
    }
    .qualification-section .inner-box {
        display: flex;
        justify-content: start;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .qualification-section .inner-box .left-sidebar ul li {
        margin: 10px 10px;
        width: 100%;
    }
    .qualification-section .inner-box .left-sidebar ul li a{
        width: max-content;
    }
    .Specialist-Doctor-outer h3 br{
        display: none;
    }
    .Specialist-Doctor-outer .timing-appointment .d-flex{
        flex-wrap: wrap;
    }
    .Specialist-Doctor-outer .timing-appointment .appointment-Clinic:first-child{
        border: 0;
        margin: 0;
    }
    .contact-main-form .getin-touch .timing .d-flex{
        flex-wrap: wrap;
    }
    .contact-main-form .getin-touch .timing .Hospital-timeing:first-child{
        border: 0;
        margin: 0;
    }
    .doctor-profile-box .header .inner-text{
        width: auto;
    }
    .banner-page .overlayer .container-box .inner-box{
        align-items: flex-start;
    }
    .banner-section .info-doctor .btn-slide .btn-page{
        display: none;
    }
    .features-list ul{
        flex-wrap: wrap;
    }
    .banner-section .info-doctor{
        width: 100%;
        align-items: flex-start;
    }
    .faq-tabs{
        overflow-x: auto;
    }
    .faq-tabs ul.nav.nav-tabs {
        border: 0;
        display: inline-flex;
        flex-wrap: nowrap;
    }
    .accordion.accordion-faq-section .accordion-item .accordion-body {
        padding: 10px 0;
    }
    .accordion.accordion-faq-section .accordion-item .accordion-button{
        padding: 15px 0;
    }
    .our-service-outer .inner-box .text-service p{
        height: auto;
    }
    .faq-homepage li{
        margin-bottom: 20px;
    }
    .consulting-address {
        padding: 0 15px;
    }
    .consulting-box .consulting-title h4{
        transform: unset;
        writing-mode: unset;
        font-size: 22px;
        padding: 15px 0;
    }
    .clinic-timeing{
        padding: 0;
    }
    .clinic-timeing .heading-clinic h4{
        writing-mode: unset;
        transform: unset;
    }
    .clinic-timeing .box-inner-timeing{
        flex: unset;
        width: 100%;
        margin: 5px 0;
    }
    .clinic-timeing .box-clinic-timeing h4 {
        width: 100%;
        margin-bottom: 5px;
    }
    .clinic-timeing .box-clinic-timeing {
        margin: 10px 0;
        flex-wrap: wrap;
    }
    .doctor-porfile-contact{
        padding: 0 20px;
    }
    .outerbox-hospital-address .address-hospital{
        flex-wrap: wrap;
    }
    .address-hospital .img-hospital{
        width: 100%;
    }
    .address-hospital .inner-text{
        width: 100%;
    }
    .footer .footer_b p{
        text-align: center;
    }
    .footer .footer_b ul{
        justify-content: center;
    }
    .footer-about{
        margin-bottom: 15px;
    }
    .faq-question .accordion .accordion-item .accordion-button{
        padding: 10px 15px;
    }
    .faq-tabs-button nav{
        overflow-x: scroll;
        margin-bottom: 15px;
        padding-bottom: 40px;
    }
    .faq-tabs-button .nav.nav-tabs{
        margin: 0;
        display: inline-flex;
        flex-wrap: nowrap;
    }
    .faq-tabs-button .nav-tabs .nav-link{
        margin-bottom: 0;
        width: 200px;
        padding: 6px 20px;
        font-size: 15px;
    }
    .testimonial .testimonial-box .client-details .client-name h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .appointment-form {
        padding: 60px 10px;
    }
    .appointment-form .appointment-details{
        padding: 40px 10px;
    }
    .appointment-form .form-section {
        padding: 0 !important;
    }
    .destopveiw{
        display: none;
    }
    .footer-appointment{
        width: 100%;
        border-radius: 0;
        padding: 10px 25px;
    }
    .footer-appointment ul{      
        flex-wrap: wrap;
    }
    .footer-appointment ul li{
        padding-left: 0;
        margin-bottom: 15px;
        width: 100%;
    }
    .footer-appointment ul span{
        width: 30px;
        height: 30px;       
        font-size: 12px;
    }
    .footer-appointment ul a{
        width: calc(100% - 70px);
    }
    .question-section .images-first{
        display: none;
    }
    .question-section .images-second{
        display: none;
    }
    .question-section .images-third{
        display: none;
    }
    .question-section .images-four{
        display: none;
    }
    .page-heading .heading_subtitle{
        font-size: 14px;
        line-height: 35px;
    }
    .about-head .middle-box{
        padding: 0 10px;
        margin:0;
    }
    .about-head.aboutclinic-content{
        height: auto;
    }
    .about-content ul{
        column-count: 1;
    }
    .owl-carousel.about-slider{
        margin-bottom: 15px;
    }
    .company-heading p{
        font-size: 22px;
        line-height: 25px;
        margin-bottom: 15px;
    }
    .company-ranking .icon {
        width: 55px;
        height: 55px;
    }
    .company-ranking h4{
        font-size: 20px;
        line-height: 30px;
    }
    .company-ranking p{
        font-size: 12px;
    line-height: 20px;
    }
    .our-value-box img {
        width: 50px;
        height: 50px;
        margin-right: 15px;
    }
    .our-value-box h4{
        font-size: 18px;
    }
    .our-value-box p{
        line-height: 26px;
    }
    .our-specialised{
        padding: 0;
        margin-bottom: 25px;
    }
    .our-specialised h3{
        font-size: 24px;
        line-height: 35px;
        margin-bottom: 10px;
    }
    .py-80{
        padding-top: 40px;
        padding-bottom:40px;
    }
    .our-mission{
        flex-wrap: wrap;
        margin-bottom: 20px;
        height: auto;
    }
    .our-mission img{
        width: 100%;
    }
    .review-rating .google-rating ul li {       
        font-size: 12px;
    }
    .review-rating img{
        width: 30px;
        height: 30px;
    }
    .review-rating h5{
        font-size: 12px;
    }
    .review-rating .google-rating h6{
        font-size: 12px;
    }
    .review-rating .google-rating ul li i {
        font-size: 10px;
    }
    .parposel-section{
        background-position: left !important;
    }
    .slider .item .banner-section .btn-group .bannerbtn {
        padding:4px 15px;
        font-size: 12px;
        margin-right: 16px;
        line-height: 18px;
    }
    .doctor-information .qualification-list{
        padding: 0;
    }  
    .doctor-information{
        margin-bottom: 20px;
    }
    .doctor-information ul{
        column-count: 1;
    }
    .doctor-information ul.clinic-list{
        column-count: 1 !important;
    }
    .page-heading .heading_subtitle::after {
       display: none;
    }
    .skincare-clinic-img{
        height: auto;
        border-radius: 0;
    }
    .question-section .inner-content{
        padding: 30px 0;
    }
    .state-box {
        margin-bottom: 30px;
    }
    .skincare-clinic-img img{
        object-fit: contain;
    }
    .state-box img{
        margin-bottom: 10px;
    }
    .state-box h3{
        font-size: 20px;
    }
    .head-content .img-doctor img{
        width: 90px;
        height: 90px;
        margin-top: 15px;
    }
    .profile-dr{
        width: calc(100% - 106px);
    }
    .head-content .img-doctor{
        margin-right: 1rem;
        margin-bottom: 0rem;
    }
    .about-head .title{
        font-size: 14px;
        line-height: 21px;
    }
    .about-head .head-content h1, .about-head .head-content h6{
        margin-bottom: 0 !important;
    }
    .about-head .head-content h5{
        font-size: 15px;
    }
    .doctor-details-image {
        padding:25px 15px;
    }
    .doctor-information p{
        font-size: 16px;
        line-height: 28px;
    }
    .maintab-bar{
        overflow-x: auto;
        margin: 20px 0;
    }
    .tab-qualification .nav-tabs{
        display: inline-flex;
        flex-wrap: nowrap;
    }
    .tab-qualification .nav-tabs .nav-link{
        margin-right: 15px;
        width: max-content;
        padding: 10px 18px;
    }
    .tabs-button{
        overflow-x: auto;
        margin-top: 15px;
    }
    .parposel-section .porposel-content h3 {
        font-size: 24px;
        line-height: 35px;
    }    
    .m-footer {
        background: #CEA450 !important;
    }
    .sidebar-page-container .sidebar{
        margin: 0;
        padding: 30px 10px;
    }
    .blog-post blockquote{
        margin: 0;
        padding: 25px 20px;
    }
    .blog-post .news-block .lower-content p {
        line-height: 2;
    }
    .whychoose-home .whychoose-list ul li{
        padding: 0;
        text-align: center;
    }
    .whychoose-home .whychoose-list ul li .icon{
        position: relative;
        margin: 0 auto 15px;
    }
    .about-head.aboutclinic-content .overlayer{
        background-color:rgb(253 240 224 / 80%) !important;
    }
    .about-slider .item {
        margin-bottom: 15px;
    }
    .about-head.aboutclinic-content .head-content .btn-page{
        margin: auto;
        display: block;
        width: max-content;
    }
    .section-doctor .inner-body .btn-page{
        margin: auto;
        display: block;
        width: max-content;
    }
    .clinic-appointment-card .btn-page{
        margin: auto;
        display: block;
        width: max-content;
    }
    .our-specialised .btn-page{
        margin: auto;
        display: block;
        width: max-content;
    }
    .parposel-section .porposel-content{
        text-align: center;
    }
    .about-head .head-content .btn-page{
        margin: auto;
        display: block;
        width: max-content;
    }
    .content-whychoose .whychoose-list ul li{
        padding-left: 0;
        text-align: center;
    }
    .content-whychoose .whychoose-list ul li .icon{
        position: relative;
        margin:0 auto 15px;
    }
    .causes-card::before{
        left: -16px;
        top: -15px;
        width: 75px;
        height: 75px;
    }
    .diagnosis-section .diagnosis-img img{
        object-fit: contain;
        height: auto;
    }
    .images-whyshould{
        margin-bottom: 15px;
    }
    .whyshould-content .btn-page{
        width: max-content;
        display: block;
        margin: auto;
    }
    .symptoms-image{
        width: 100%;
        height: auto;
        margin-bottom: 15px;
    }
    .whychoose-image {
        height: auto;
        margin-bottom: 15px;
    }
    .treatment-banner .inner-content .btn-page{
        width: max-content;
        display: block;
        margin: auto;        
    }
    .treatment-abouts .btn-page{
        width: max-content;
        display: block;
        margin: auto;
    }
    .hairwork-section .images-work{
        height: auto;
        margin-bottom: 15px;
    }
    .types-acne-section .image-acne {
        height: auto;
        margin-bottom: 15px;
    }
    .types-acne-section .image-acne img{
        object-fit: contain;
    }
    .whyshould-section .images-whyshould{
        height: auto;
    }
    .whyshould-section .images-whyshould img{
        object-fit: contain;
    }
    .types-acne-section .type-acnes.porcedurechemical-type{
        flex-wrap: wrap;
    }
    .types-acne-section .type-acnes.porcedurechemical-type li {
        flex-basis: 100%;
    }
    .whyshould-section .whyshould-content ul li {
        margin-bottom: 10px;
    }
    .py-60{
        padding-top:40px;
        padding-bottom:30px;
    }
    .slider .item .home-banner-outer{
        display: none;
    }
    .slider .item .home-banner-outer.mobile-banner-content{
        display: block;
    }
    .main-header .navbar-header .logo img{
        margin: auto;
        width: auto;
    }
    .getdirection{
        position: absolute;
        right:20px;
    }
    .getdirection a i{
        color:#CEA450;
        font-size: 22px;

    }
    .doctor-information .qualification-list .icon img{
        width: 20px;
    }
    .doctor-information .qualification-list .icon {  
        margin-bottom: 10px;
        padding: 10px;
        background: #F6F6F6;
        border-radius: 5px;

    }
    .mobileveiw-profile{
        display: block;
    }
    .mobileveiw-profile>.d-flex{
        margin-bottom: 10px;
    }
    .mobileveiw-profile img{
        width: 100px;
        height: 100px;
        border-radius: 100%;
        object-fit: cover;
        object-position: top;
        margin-right: 10px;
        margin-top: 0;
    }
    .mobileveiw-profile .content-mobile{
        width: calc(100% - 100px);
    }
    .mobileveiw-profile .content-mobile h4{
        margin: 0;
    }
    .working-section{
        padding: 0;
    }
    .section-doctor .images-box img{    
        width: 100px;
        height: 100px;
        border-radius: 100%;
        margin-right: 15px;
    }
    .doctor-profile-section .images-box {
        width: auto;
        height: auto;
    }
    .section-doctor .inner-body h3 {
        font-size: 22px;
        line-height: 32px;
    }
    .section-doctor .inner-body .inner-text{
        width: calc(100% - 100px);
    }
    .section-doctor .inner-body>.d-flex{
        align-items: center;    
    }
    .section-doctor .inner-body{
        padding: 25px 0;
    }
    .section-doctor{
        box-shadow: unset;
    }
    .slider .item{
        height: 530px;
    }
    .health-gallery-home .text-health p{
        font-size: 16px;
        line-height: 30px;
    }
    .health-gallery-home .text-health h4{
        font-size: 20px;
        line-height: 30px;
    }
    .slider .item .btn-group .bannerbtn{
        padding: 6px 20px;
        font-size: 14px;
    }
    .service-slider .item .service-box{
        filter: unset;
    }
    .footer {
        margin-bottom: 45px;
    }
    .tab-qualification .tab-content .tab-pane ul li {
    line-height: 25px;
    }
    .content-grid h3 {
        font-size: 24px;
        line-height: 35px;
    }
    .content-whychoose h3 {
        font-size: 24px;
        line-height: 35px;
    }
    .causes-card h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .symptoms-acne h3{
        font-size: 24px;
        line-height: 35px;
    }
    .whyshould-section {
        padding: 40px 0;
        background-position: center !important;
    }
    .whyshould-section .whyshould-content h3{
        font-size: 24px;
        line-height: 35px;
    }
    .diagnosis-section .diagnosis-content h4{
        font-size: 22px;
        line-height: 32px;
    }
    .faq-treatment img{
        height: auto;
    }
    .treatment-abouts h2 {
        font-size: 24px;
        line-height: 35px;
    }
    .hairwork-section .content-inner ul{
        column-count: 1 !important;
    }
}
@media (max-width: 575px) {
    .outer-box-experience {
        margin-bottom: 15px;
    }
    .middle-Experience-section .over-layer{
        padding: 40px 0;
    }
    .slide-doctor-img{
        display: none;
    }
    .banner-section .info-doctor p br{
        display: none;
    }
    .banner-section .info-doctor{
        width: 100%;
        align-items: flex-start;
    }
    .box-outer-appointment{
        padding: 25px 10px;
    }
    .best-physician-contact .title-choose h3 {
        font-size: 26px;
        line-height: 34px;
    }
    .contact-main-form .getin-touch ul li span i {
        width: 30px;
        height: 30px;
        font-size: 13px;
    }
    #appointment-modal .close{
        right: 15px !important;
        top: 10px;
    }
    .contact-layout3{
        padding: 50px 15px;
    }
    .contact-layout3 form .form-group{
        position: relative;
    }   
    .contact-layout3 form .form-group i{
        position: absolute;
        left: 0;
        bottom: 0;
        top: 0;
        padding: 10px;
        border-right: 1px solid #ddd;
    }
    .contact-layout3 form .form-control{
        padding-left: 50px;
    }
    .banner-page .overlayer .container-box .service-list ul li{
        margin-right: 15px;
    }
    .banner-page .overlayer .container-box .service-list ul li .icon{
        width: 60px;
        height: 60px;
        padding: 10px;
    }
    .end-footer-text {
        padding: 15px 0 60px;
    }
    .modal.modal-appointment{
        z-index: 9999;
    }
    .modal-appointment .modal-dialog{
        width: auto;
        margin:30px 20px;
        border-radius: 15px;
    }
    .modal-appointment .modal-title {
        font-size: 20px;
    }
    .modal-appointment .slide-book-appointment {
        padding: 0 10px;
    }
    .modal-appointment .modal-dialog .modal-content{
        border: 0;
    }
    .why-choose-section .title-choose{
        text-align: center;
    }
    .homepage-heading{
        text-align: center !important;
    }
    .about-doctor {
        padding: 50px 0;
    }
    .qualification-section{
        padding: 25px 0;
    }
    .features-list ul li .icon {
        width: 110px;
        height: 110px;
        padding: 20px;
    }
    .general-physician-section {
        padding: 50px 0 0;
    }
    .Recommended-main-section{
        padding: 50px 0;
    }
    .innerbox-about {
        padding: 36px 14px 30px;
    }
    .service-section{
        padding: 50px 0;
    }
    .why-choose-section {
        padding: 50px 0;
    }
    .client-textimonial-section {
        padding: 50px 0;
    }
    .health-trips-section {
        padding: 50px 0;
    }
    .Recent-Health-section {
        padding: 50px 0;
    }
    .section-faq {
        padding: 50px 0;
    }
    .best-physician-contact {
        padding: 50px 0 0;
    }
    .doctor-profile-section {
        padding: 0;
        position: relative;
        z-index: 0;
        margin-bottom: 15px;
    }
    .porcess-section .images-porcess::before{
        display: none;
    }
    .contact-main-form .outer-box-contact h4 {
        font-size: 22px;
    }
    .physician-image {
    margin-top: 25px;
    }
    .contact-main-form .outer-box-contact form button{
        margin: auto;
        display: block;
    }
    .share {
        display: none;
    }
    .Medical-Facilities-points ul {
        column-count: 1;
    }
    .section-marketing-page .content-details ul {
        column-count: 1;
    }
    .Medical-Facilities-section .sub-heading h3{
        font-size: 32px;
        line-height: 40px;
    }
    .section-marketing-page .content-details h3{
        margin: 15px 0;
    }
    .banner-image .contant-main-page h2 {
        font-size: 24px;
        line-height: 34px;
    }
    .banner-image .contant-main-page p{
        font-size: 14px;
    }
    .dermatologist-near h3{
        font-size: 24px;
        line-height: 38px;
    }
    .dermatologist-near h4 {
        font-size: 18px;
        line-height: 30px;
    }
    .contact-blockquote p {
        font-size: 16px;
    }
    .page-heading .heading_title {
        font-size: 24px;
        line-height: 35px;
    }
    .dermatologist-skin ul {
        column-count: 1;
    }
    .our-treatment-box .inner-content{
        width: 100%;
        background-color: rgb(206 164 80 / 60%);
    }
    .slider .item .banner-section{
        height: 200px;
        padding: 0;
        background-size: cover !important;
        background-position: right !important;
        background-repeat: no-repeat !important;
    }
    .slider .item .home-banner-outer{
        align-items: flex-start;
        padding:25px 0;
        background: rgb(253 240 224 / 70%);
    }
    .list-item-treatment{
        display: none;
    }
    .slider .item .banner-section .btn-group{
        justify-content: center;
        margin-top: 0;
        text-align: center;
        position: absolute;
        bottom: 16px;
        left: 0;
        right: 0;
    }
  
    .slider .item  .home-banner-outer .banner-content h1{
        font-size: 18px;
        line-height: 25px;
    }
    .slider .item .home-banner-outer .banner-content h6{  
        font-size: 16px;
        line-height: 22px;
    }
    .slider .item .home-banner-outer .banner-content p{       
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 0;

    }
    .slider.owl-theme .owl-dots{
        bottom: -30px;
        margin: 0;
    }
    .banner-image{
        background-position: center;
    }
    .faq-treatment{
        margin-bottom: 15px;
    }
    .diagnosis-section .diagnosis-content{
        padding: 10px 20px;
    }
    .diagnosis-section .diagnosis-img{
        margin-bottom: 15px;
    }
    .diagnosis-section::before{
        height: 100%;
    }
    .causes-section .causes-img{
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        margin-bottom: 30px;
        padding-bottom: 15px;
        border-bottom: 2px solid #CEA450;
    }
    .grid-images .our-contacts{
        position: relative;
        background: #101E29;
        padding: 15px 10px;
        width: 100%;
        left: 0;
        bottom: 0;
    }
    .grid-images .our-contacts ul li{
        margin-bottom:10px;
        border: 0;
        width: 100%;
    }
    .grid-images .our-contacts ul li p{
        margin: 0;
    }
    .grid-images .our-contacts ul{
        flex-wrap: wrap;
    }
    .grid-images .our-contacts ul li img{
        width: 25px;
        height: 25px;
    }
    .grid-images .our-contacts ul li span a{
        display: inline-block;
    }
    .types-acne-section .type-acnes ul li{
        width: 100%;
    }
    .types-acne-section .type-acnes ul li{
        flex-basis: 100%;
        padding: 30px 20px;
        border: 1px solid #C1C1C1 !important;
        margin-bottom: 10px;
    }
    .treatment-banner .middle-overlayer{
        padding: 15px 0 15px;
        background-color: #FDF0E0;
    }
    .treatment-banner .inner-content h6 {
        font-size: 12px;
        padding: 5px 10px;
        margin-bottom: 10px;
    }
    .treatment-banner .inner-content h1 {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 10px;
        position: absolute;
        top: -118px;
        padding-right: 150px;        
    }
    .treatment-banner{
        height: auto;
        padding-top: 150px;
        background-size: contain !important;
        background-position: top !important;
        position: relative;
        min-height: auto;
    }
    .treatment-banner::before{
        content: " ";
        background-color: #FDF0E0;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    .treatment-banner .inner-content p{
        margin: 0;
    }
    .treatment-abouts{
        margin: 15px 0;
    }   
    .doctor-profile{
        margin-bottom: 20px;
    }
    .doctor-information h4{
        font-size: 12px;
        line-height: 18px;
    }
    .state-section{
        border-radius: 0;
    }
    .porcess-section{
        padding: 50px 0;
    }
    .porcess-section .images-porcess img{
        width: 100%;
    }
    .porcess-section .content-porcess .process-box{
        flex-wrap: wrap;
    }
    .porcess-section .content-porcess .process-box .body-content{
        width: 100%;
    }
    .porcess-section .content-porcess .process-box span{
        margin:0 auto 15px;
    }
    .porcess-section .images-porcess{
        height: auto;
        position: relative;
        top: 0;
        width: 100%;
        margin-bottom: 15px;
    }
    .banner-image .overlayer{
        background: rgb(255 212 175 / 80%) !important;
        padding: 30px 0;
    }
    .contact-form-section form .submitform{
        margin: auto;
        display: block;
    }
    .review-rating {
        margin: 10px 0;
    }
    .doctor-information h3 {
        font-size: 20px;
        line-height: 32px;
    }
    .whychoose-home h3 {        
        font-size: 22px;
        line-height: 32px;        
    }    
    .question-section .inner-content h3 {
        font-size: 22px;
        line-height: 34px;
    }
    .our-treatment-box .inner-content p {
        font-weight: 600;
    }
    .doctor-information .qualification-list .content h5{
        font-size: 16px;
        line-height: 24px;
    }
    .main-appointment h4{
        font-size: 24px;
        line-height: 35px;
    }
    .hairwork-section {
        padding: 20px 0;
    }
    .tabout-pic{
       
          height: auto !important;
      }
      .card-chemical i {
        position: relative;
        top: 0;
    }
    .process .step-box .step-img{
        position: relative;
        top: 0;
    }
    .process .step-box{
        padding: 20px 15px;
    }
    .treatment-section .treatment-item .card-item{
        width: 30%;
    }
    .meet-doctor .card-doctor .image{
        width: 150px;
        max-width: 150px;
        height: 150px;
        border-radius: 100px;
        overflow: hidden;
        }
    .meet-doctor .card-doctor{
       display: flex;
        justify-content: center;    
        flex-wrap: wrap;
        height: 100%;
        text-align: center;
    }
    .meet-doctor .card-doctor .content{
        width: 100%;
        padding-left: 0;
    }
    .main-header .btn-page{
        padding: 10px 20px;
    }
    .call-action .row{
        border-radius: 0;
        padding:20px;
    }
}
@media (max-width: 480px) {
    .container {
        width: 100%;
        max-width: 100%;
        padding-right: var(--bs-gutter-x, .75rem);
        padding-left: var(--bs-gutter-x, .75rem);
        margin-right: auto;
        margin-left: auto;
    }
    .page-section{
        padding: 50px 0;
    }
    .homepage-heading{
        text-align: center !important;
    }
    .accordion.accordion-faq-section .accordion-item{
        padding: 5px 0;
    }
    .contact-main-form .getin-touch ul li {
        font-size: 15px;
    }
    .banner-page .overlayer{
        padding: 50px 10px;
    }
    .banner-page .overlayer .container-box .inner-box .name-doctor h4 {
        font-size: 22px;
        line-height: 30px;
    }
    .info-doctor .left-doc-img img {
        width: 120px;
    }
    .banner-page .overlayer .container-box .inner-box .img-doctor img{
        width: auto;
        height: auto;
    }
    .list-footer ul{
        column-count: 1;
    }
    .qualification-section .inner-box .right-sidebox {
        padding: 15px;
    }
    .innerbox-about .middle-section .list-profile ul{
        column-count: 1;
    }
    .Specialist-Doctor-outer .info-list ul li {
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 15px;
    }
    .Specialist-Doctor-outer .info-list ul li span i {
        font-size: 16px;
    }
    .asthma-section .asthma-banner {
        padding: 50px 0;
    }
    .asthma-section .asthma-banner .content-asthma-treatment{
        padding: 15px 10px;
    }
    .asthma-section .asthma-banner .content-asthma-treatment>div img{
        width: 90px;
        height: 90px;
    }
    .asthma-section .asthma-banner .content-asthma-treatment>div .info-test{
        padding: 0;
        padding-left: 15px;
    }
    .asthma-section .asthma-banner .content-asthma-treatment>div .info-test h3{
        font-size: 24px;
    }
    .asthma-section .asthma-banner .content-asthma-treatment>div .info-test h6{
        font-size: 12px;
        line-height: 20px;
    }
    .asthma-section .asthma-banner .content-asthma-treatment .why-choose-swasthya h4{
        font-size: 18px;
        line-height: 30px;
    }
    .asthma-section .asthma-banner .content-asthma-treatment .why-choose-swasthya ul li {
        font-size: 14px;
    }
    .asthma-section .asthma-banner .content-asthma-treatment>div .info-test h4 {
        font-size: 10px;
    }
    
}

@media (max-width: 414px) {
    .banner-section .info-doctor h4 {
        font-size: 18px;
        line-height: unset;
    }
    .banner-section .info-doctor h5.top-text {
        padding: 4px 5px;
    }
    .banner-section .info-doctor h6 {
        font-size: 14px;
        line-height: unset;
    }
    .banner-page .overlayer .container-box .inner-box{
        align-items: flex-start;
    }
    .banner-section .info-doctor p{
        line-height: 25px;
    }
    .our-treatment-box .inner-contentP{
        width:100%;
    }
}

@media (max-width: 411px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}
